### Method

# PapersDocument Signature set_signature_left

#### Declaration [src]

    void
    pps_signature_set_signature_left (
      PpsSignature* self,
      const char* signature_left
    )

#### Description

No description available.

#### Parameters

`signature_left`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.